﻿/**
* Feuille de style du site donpep
* © Lapeze Régis 
* Créé le 08/02/2011
**/

/** Balises Générales **/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, code, em, img, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, td, th {
	border: 0 none;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}
body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 1em;
	line-height: 1.5;
	color: #333333;
	background: #f2f2f2; 
}
a {
	color: #ff0000;
}

.journaux{
	text-align : center;
}

.journaux a {
	color: #ff0000;
	text-decoration: none;
}
a img {
	border: 0;
}
.clear {
	clear: both;
	display: block;
	height: 1px;
}

/* En-tête de page */
#header {
	margin: 0;
	padding: 0;
	background: #ffffff;
	height: 100px;
	border-bottom: 2px solid #b2b9c2;
	-moz-box-shadow: 0px 5px 10px #999;
	-webkit-box-shadow: 0px 5px 10px #999;
	box-shadow: 0px 5px 10px #999;
}
#header .logo {
	vertical-align: middle;
	text-align: center;
	padding: 0;
	padding-top:5px;
}
#header .logo > a{display:block;}
#header .logo img {
	/*max-width: 250px;
	max-height: 80px;*/
}
#header .presse {
	vertical-align: middle;
	padding: 0;
}
#header .presse img {
	margin: 0 0 0 50px;
	width: 210px;
	height: 50px;
}
#header .format_png {
	behavior: url("iepngfix.htc");
}



#header .caisse {
	text-align: right;
	padding: 0;
}
#header .caisse img {
	margin: 10px 50px 0 0;
	/*width: 69px;
	height: 79px;*/
}

/* Outils */
#outilsbox {
	float: right;
	list-style: none outside none;
	margin: 0em 1em 0 0;
}
#outilsbox div {
    cursor: pointer;
    float: left;
}
#outilsbox img {
    vertical-align: middle;
}

/* Corps de la page */
#page {
	background: transparent;
}

/* Contenu */
#contenu {
	width: 690px;
	min-height: 250px;
	background: transparent;
	margin: 0 auto;
	padding: 0;

	/*correctif IE6*/
	?position: absolute;
	?left: 50%;
	?margin-left: -344px; 
}
#contenu #type-don {
	background: #ffffff;
	border: 1px solid #b2b9c2;
	margin: 0;
	padding: 0;
	-moz-box-shadow: 5px 5px 10px #999;
	-webkit-box-shadow: 5px 5px 10px #999;
	box-shadow: 5px 5px 10px #999;
}
/*alerte defilante*/
#alerte {
	margin: 0;
	padding: 0;
}
	#alerte {margin-top:20px;}
	#alerte strong {color:red;}
	#defile h1, #defile h2, #defile h3.spip, #defile h4.spip, #defile h5.spip, #defile h6.spip {display:inline; color:#000;}
	#cadrpg {width:90%; margin:20px;  overflow:hidden;} 
	#newshr {position:relative; width:100%; height:20px; overflow:hidden;  color:inherit;} 
	#newshr a:hover {text-decoration:none;}
	#defile {position:absolute; margin-top:1px; background-color:transparent; }

#contenu #type-don .ponctuel {
	width: 320px;
	font-size: 0.8em;
	font-weight: bold;
	line-height: 2;
	margin: 20px 0 0 20px !important;
	margin: 20px 0 0 10px;
	background: transparent;
}
#contenu #type-don .mensuel {
	width: 320px;
	float:right;
	margin: 20px 20px 0 0 !important;
	margin: 20px 10px 0 0;
	font-weight: bold;
	font-size: 0.8em;
	line-height: 2;
	background: transparent;
}
#contenu #type-don .mensuel .jusqua {
	margin-left: 25px;
}
#contenu #type-don .mensuel #datefin{
	margin-left: 25px;
}
#contenu #type-don .mensuel .annee {
	margin-left: 67px;
}
#contenu #type-don .mensuel .date-picker {
	margin-left: 42px !important;
	margin-left: 41px;
}
#contenu #type-don .ui-datepicker-trigger {
	background: transparent;
	padding: 0;
	margin: 0 0 -3px 3px;
}
#contenu #type-don .montant {
	background: transparent;
	margin: 10px;
}
#contenu #type-don .montant .autres{
	width: 130px;
}
#contenu #type-don .montant .croix {
	padding: 0;
	margin: 0 0 -3px 3px;
}
#contenu #type-don .erreur {
	background: none repeat scroll 0 0 transparent;
    display: block;
    line-height: 1;
    font-size: 0.7em;
    margin: 0 0 15px 20px !important;
    margin: 0 0 20px 20px;
    width: 300px;
}
#contenu #type-don .autreerreur {
	color: #ff0000;
	font-weight: bold;
}
#contenu #type-don .rouge {
	border: 1px solid #ff0000;
}
#contenu #type-don .texte {
	margin: 0 0 10px 20px !important;
	margin: 0 0 0 20px;
	font-size: 0.8em;
	font-weight: bold;
}
#contenu #coordonnees {
	margin-top: 10px;
	background: #ffffff;
	border: 1px solid #b2b9c2;
	-moz-box-shadow: 5px 5px 10px #999;
	-webkit-box-shadow: 5px 5px 10px #999;
	box-shadow: 5px 5px 10px #999;
}
#contenu #coordonnees .formulaire-don {
	margin: 20px 0 0 20px;
	font-size: 0.8em;
	font-weight: bold;	
	line-height: 1.4;
	background: transparent;
}
#contenu #coordonnees .formulaire-don .leformulaire {
	margin: 0 0 0 30px;
	font-size: 0.9em;
	font-weight: normal;
	background: transparent;
}
#contenu #coordonnees .formulaire-don .leformulaire .physique {
	
}
#contenu #coordonnees .formulaire-don .leformulaire .morale {
	
}
#contenu #coordonnees .formulaire-don .leformulaire select {
	background: #f2f2f2;
	border: 1px solid #b2b9c2;
	width: 130px;
	margin-bottom: 10px;
}
#contenu #coordonnees .formulaire-don .leformulaire input {
	background: #f2f2f2;
	border: 1px solid #b2b9c2;
	width: 200px;
	height: 1.4em;
	margin: 0 !important;
	margin: 0;
	padding: 0;
}
#contenu #coordonnees .formulaire-don .lamarge input {
	margin: 0 !important;
	margin: 0 0 0 -50px;
}
#contenu #coordonnees .formulaire-don .leformulaire .rouge {
	border: 1px solid #ff0000;
}
#contenu #coordonnees .formulaire-don .leformulaire .croix {
	padding: 0;
	margin: 0 0 -3px 3px;
}
#contenu #coordonnees .formulaire-don .leformulaire .droite {
	width: 235px !important;
	width: 230px;
	float: right;
	margin-right: 0px !important;
	margin-right: 0px;
}
#contenu #coordonnees .formulaire-don .leformulaire .right {
	float: right;
    font-size: 0.9em;
    line-height: 1;
    margin: 22px 10px 0 0;
    width: 155px;
}
#contenu #coordonnees .formulaire-don .leformulaire .gauche {
	width: 235px !important;
	width: 230px;
	margin-bottom: 10px;
}
#contenu #coordonnees .formulaire-don .leformulaire .double {
	width: 470px !important;
	width: 460px;
	margin-bottom: 10px;
}
#contenu #coordonnees .formulaire-don .leformulaire .double input {
	width: 438px !important;
	width: 433px;
}
#contenu #coordonnees .formulaire-don .leformulaire .double .cgu {
	width: 20px !important;
	width: 20px;
	margin-bottom: 10px;
}
#contenu #coordonnees .formulaire-don .leformulaire .lamarge .cgu {
	margin: 0 !important;
	margin: 0 0 0 0;
}
#contenu #coordonnees .formulaire-don .leformulaire .texte {
	line-height: 1.4;
	margin: 20px 0;
}
#contenu #coordonnees .parantheses {
    font-size: 0.9em;
}
#contenu #coordonnees #physique {
	width: 245px;
	background: transparent;
	margin: 0 0 10px 0;
}
#contenu #coordonnees #morale {
	float: right;
	width: 230px;
	background: transparent;
}
#contenu .cache {
	visibility: hidden;
	height:1px;
}
#contenu .button {
	margin: 20px 0 0 50px;
}
#contenu .button #submit-go {
	width:92px;
	height:39px;
	border:0;
	background:url(../images/valider_2.png) no-repeat 0 0;
	cursor:pointer !important; cursor:hand;
}

#contenu .button #submit-go:hover {
	background-position: 0 -39px;
}

#contenu .button #submit-go:focus{
	background-position: 0 -78px;
}

#contenu .button #reset-go {
	width:92px;
	height:39px;
	border:0;
	background:url(../images/annuler_2.png) no-repeat 0 0;
	cursor:pointer !important; cursor:hand;
}

#contenu .button #reset-go:hover {
	background-position: 0 -39px;
}

#contenu .button #reset-go:focus {
	background-position: 0 -78px;
}

#page .close_button{
	float: right;
	margin: 5px 5px 10px 0;
	border : solid 1px #AAAAAA;
	background-color : #E0E0E0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	text-shadow: 1px 1px 0px #FFFFFF;
}

#page .close_button:hover{
	background-color : #E6E6E6;
}

/** ScrollToTop **/
#scrollToTop a{
position: fixed;
left: 50%;
margin-left: -61px; 
bottom: 10px;
padding: 7px 10px;
border: 1px solid #000000;
background-color : #E0E0E0;
text-decoration: none;
text-shadow: 1px 1px 0px #FFFFFF;
color: #000000;
box-shadow: 0px 0px 2px #222;
-moz-box-shadow: 0px 0px 2px #222;
-webkit-box-shadow: 0px 0px 2px #222;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
opacity: 0.8;
}
#scrollToTop a:hover{
box-shadow: 0px 0px 5px #222;
-moz-box-shadow: 0px 0px 5px #222;
-webkit-box-shadow: 0px 0px 5px #222;
text-decoration: none !important;
background-color : #E6E6E6;
}

#tooltip{
	position: absolute;
	visibility: hidden;
	background-color: #FFFFFF;
	border: 1px solid #B2B9C2;
	padding: 4px;
	font-size: 0.8em;
	box-shadow: 2px 2px 2px #AAA;
	-moz-box-shadow: 2px 2px 2px #AAA;
	-webkit-box-shadow: 2px 2px 2px #AAA;
	margin: 0 0 0 0px;
}

#contenu h1 {
	font-weight: bold;
	color: #ff0000;
	line-height: 2;
	font-size: 1em;
	margin: 0;
	padding: 0;
}
#contenu h2 {
	font-weight: bold;
	font-size: 1em;
	color: #ff0000;
	line-height: 2;
	margin: 0 0 10px;
	padding: 0;
}
#contenu .texte {
	padding: 0 20px 0 0;
}
#contenu .texte p {
	margin-bottom: 1em;
}
#contenu .formulaire_erreur{
	color: #ff0000;
	background-color: #FFFFFF;
	border: 1px solid #B2B9C2;
	text-align: center;
	margin: 10px 0 10px 0;
	text-decoration: underline;
	-moz-box-shadow: 5px 5px 10px #999999;
	-webkit-box-shadow: 5px 5px 10px #999999;
	box-shadow: 5px 5px 10px #999999;
}
#contenu form .erreur{
	color: #ff0000;
}
#contenu form .right{
	float: right;
    font-size: 0.8em;
    line-height: 1;
    margin: 8px 10px 0 0;
    width: 155px;
}
#contenu form fieldset input {
	border: 1px solid #b2b9c2;
}
#contenu form .submit{
     border: 1px solid #b2b9c2;
     color:#000;
     background: #ecf9ff;
	 margin-top: 1em;
	 margin-bottom: 1em;
}

/* Mention */
#mention {
	width: 550px;
	min-height: 400px;
	background: transparent;
	text-align: justify;
	font-size: 1.1em;
	line-height: 1.4;
	margin: 10px auto 0 auto;
	padding: 0;
}

#mention h1 {
	position : absolute;
	top : 35px;
	font-weight: bold;
	color: #ff0000;
	line-height: 2;
	font-size: 1.5em;
	margin: 0;
	padding: 0;
}

/* Footer */
#footer {
	width: 690px;
	min-height: 40px;
	margin: 20px auto 0 auto;
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B2B9C2;
    box-shadow: 5px 5px 10px #999999;
    padding: 0;	
	text-align: center;
	font-size: 0.7em;
}
#footer .texte {
	margin : 10px;
}